
extends base.pug
- load static
- load crispy_forms_tags

block content
  div.d-flex.flex-column.container-main 
      - include 'includes/title.pug'  with title='Puerto de datos CENSO'
    .row.justify-content-center
        .col-md-6
          h1 Módulo para portar datos CENSO MANZANA 2017
    .row.justify-content-center
        .col-md-6
            form(method="POST")
                {% csrf_token %}
                p
                  input(type="submit" value="Portar censo" name="censo_2017" onclick="return confirm('estás seguro de comenzar la importación de los datos del Censo 2017?')").box-btn-01
                    | Hace click aquí
